
/* --- Styles for General Tags ----------------------------------------------------------------------- */

	body {
		color: #383838;	
		font-size: 12px;
		line-height: 14px;
		background-color: #FFFFFF;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	
	p, table, thead, tbody, tfoot, tr, td, th, span, ul, li {
		color: #383838;	
		font-size: 12px;
		line-height: 14px;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	
	ul {
		color: #383838;	
		/*list-style-image: url('http://192.168.0.132/sites/neocleous/layout/images/bullet.gif');*/
		list-style-image: url('http://www.neocleous.com/layout/images/bullet.gif');
		margin-left:10px; 
		margin-right:0px; 
		margin-top:0px; 
		margin-bottom:10px; 
		padding-left:15px;
		padding-right:0px; 
		padding-top:2px; 
		padding-bottom:3px
	}
	li {
		color: #383838;
		font-size: 12px;
		line-height: 14px;
		padding: 2px 0px 2px 0px;
	}

	li a:link,  li a:visited  {
		color: #385A19;
		font-size: 12px;
		line-height: 14px;
		text-decoration: none;
	}
	li a:hover, li a:active {
		color: #385A19;
		font-size: 12px;
		line-height: 14px;
		text-decoration: underline;
	}

	a:link,  a:visited {
		font-size: 12px;
		line-height: 14px;
		color: #385A19;
		text-decoration: none;
	}
	a:hover, a:active {
		color: #385A19;
		font-size: 12px;
		line-height: 14px;
		text-decoration: underline;
	}

/* --- User Styles for Tables ----------------------------------------------------------------------- */

	.bd_TableHeader {
		color: #555555;
		font-size: 12px;
		line-height: 15px;	
		font-weight: bold;
		background: #C9D7CD;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	
	.bd_TableSubHeader {
		color: #555555;
		font-size: 11px;
		line-height: 13px;	
		font-weight: bold;
		background: #E1E9E3;
	}
	
	.bd_TableNormal {
		color: #555555;
		font-size: 11px;
		line-height: 13px;	
	  	background: #F2F6F3;
	}
	
	.bd_TableCaption {
		color: #555555;	
	}


/* --- User Styles for Page ----------------------------------------------------------------------- */

	.bd_Title {
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #385A19;
		font-size: 18px;
		line-height: 20px;
		font-weight: bold;
		font-style:italic;
	}
	
	.bd_SubTitle {
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #383838;
		font-size: 14px;
		line-height: 16px;
		font-weight: bold;
		font-style:italic;
	}
	
	.bd_Link {
		color: #385A19;
		font-size: 12px;
		line-height: 14px;	
		text-decoration: none;
	}
	.bd_Normal {
		color: #383838;
		font-size: 12px;
		line-height: 14px;	
	}
	
	.bd_Emphasis {
		color: #383838;
		font-size: 12px;
		line-height: 14px;	
		font-weight: bold;
	}

	.bd_BigEmphasis {
		color: #385A19;	
		font-size: 12px;
		line-height: 14px;	
		font-weight: bold;
		font-style:italic;
	}

/* --- User Styles for Blocks ----------------------------------------------------------------------- */
	
	.bd_BlockTitle {
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #385A19;
		font-size: 16px;
		line-height: 18px;
		font-weight: normal;
	}
	
	.bd_BlockSubTitle {
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #383838;
		font-size: 14px;
		line-height: 16px;	
		font-weight: normal;
	}
		
	.bd_BlockLink {
		color: #385A19;
		font-size: 12px;
		line-height: 14px;	
		text-decoration: none;
	}
	
	.bd_BlockNormal {
		color: #383838;
		font-size: 12px;
		line-height: 14px;	
	}

	.bd_BlockEmphasis {
		color: #383838;
		font-size: 12px;
		line-height: 14px;
		font-weight:bold;	
	}